
/* CSS Document */
body{margin-top:0px; margin-left:0px; margin-right:0px; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#555555; background-color:#ffffcc; line-height:20px;}
.header{background-image:url(../images/header_bg.jpg); background-repeat:repeat-x; height:140px;}
.logonamesearch{width:800px; margin:0 auto; padding-top:80px;}
.logo{width:50px; float:left}
.name{width:350px; float:left; font-family:Arial, Helvetica, sans-serif; color:#ffffff; font-size:24px; padding-top:20px;}
.search{width:350px; float:right;  padding-top:30px; font-size:15px; color:#ffffff; text-align:right; font-style:italic;}
.searchtxt{ font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#555555;}
.errortxt{ font-size:12px; font-family:Arial, Helvetica, sans-serif; color:Red; font-weight:bold}
.searchbtn{background-color:#6b0808; color:#ffffff; border:none; cursor:pointer;}
.menu{background-color:#cccccc; height:30px; border-bottom:solid 7px #ffffff; padding-top:5px; text-align:center;}
.menutab{width:100%; margin:0 auto; text-align:center;}
.container{width:100%; margin:0 auto;}
.leftcontain{width:13.6%; float:left; padding-right:2px;}
.employeeimage{height:140px; text-align:center;}
.middlecontain{width:65%; float:left;}
.rightcontain{width:21.1%; float:right;}
.flash{height:150px; border-bottom:solid 7px #ffffff;background-color:#cc0000; width:100%; }
.hometab{width:800px;}
.hometabmenu{width:262px; float:left; height:150px; border-bottom:solid 5px #ffffff;}
.hometabmenutitle{ background-color:#cccccc; color:#cc0000; height:15px; font-size:14px; padding:5px 5px;}
.hometabmenucontents{height:130px; line-height:20px;}
.hometabmenucontents2{height:130px; line-height:20px; background-color:#cc0000; }
.hometabmenucontents a{ color:#555555; text-decoration:none;}
.hometabmenucontents a:hover{ color:#cc0000; text-decoration:underline;}
.hometabseperate{width:5px; float:left;}
.footer{background-color:#cc0000; height:20px; clear:both; text-align:center; color:#ffffff; font-size:12px; padding-top:5px; border-top:solid 10px #cccccc;}
.footer a{color:#ffffff; text-decoration:underline;}
.footer a:hover{color:#ffffff; text-decoration:underline;}


.innerbodyflash {width:800px; height:150px;  border-bottom:solid 5px #ffffff;}
.innerbodyflashleft {width:210px; float:left; background-image:url(../images/header_bg.jpg); background-repeat:repeat; height:70px; padding:80px 0px 0px 10px; color:#ffffff; font-size:14px; }
.innerbodyflashright {width:580px; float:right; height:150px;  }
.breadcrumbs {height:30px; color:#666666; background-color:#ffffff; padding-left:240px; padding-top:5px; border-bottom:dotted 1px #cccccc;}
.breadcrumbs a { color:#cc0000; text-decoration:none;}
.breadcrumbs a:hover{ color:#cc0000; text-decoration:underline; font-style:italic;}
.bodycontent {width:800px; background-color:#ffffff;}
.leftbodycontent {width:220px; float:left; background-color:#ffffff;}
.rightbodycontent {width:570px; float:right; background-color:#ffffff; padding-left:10px;}
ul.arrowunderline{list-style-type:none;margin:0;padding:0;text-align:center; font-size:14px; color:#6b0808;}
ul.arrowunderline li{display:inline; margin-right:25px; }
ul.arrowunderline li a{position:relative;color:#6b0808;padding-bottom:8px; text-decoration:none;}
ul.arrowunderline li a:hover{border-bottom:3px solid #cc0000; }
ul.arrowunderline li a:hover:after{ content:'';width:0;height:0;position:absolute;left:50%;margin-left:-5px; bottom: 0;border-width:5px; border-style:solid;border-color: transparent transparent #cc0000 transparent; }
 
.arrowgreen{width: 220px; border-style: solid solid none solid;	border-color: #94AA74; border-width: 1px;}
.arrowgreen ul{	list-style-type: none;margin: 0;padding: 0;}
.arrowgreen li a{display: block;	height: 24px;padding: 4px 0 4px 10px;	line-height: 24px; within link (ie: 32px - 4px - 4px)*;	text-decoration: none;	background-color: transparent;	background-image: url(../images/arrowgreen.gif);	background-position: 100% 0;}	
.arrowgreen li a:link, .arrowgreen li a:visited {color: #ffffff;}
.arrowgreen li a:hover{color: #ffffcc;background-position: 100% -32px;}
.arrowgreen li a.selected{color: #000000;background-position: 100% -64px;}
.formlabel{text-align:right;}
.tabtable{font-variant:normal; text-transform:capitalize;}
.tab1{background-color:#cccccc;}
.formlabel{	color: #1a4278;	text-align:right;font-size:12px;}
.formbodi{padding:3px 0px;width:570px; height:20px;}
.formbodileft{width:240px;float:left;text-align:right;padding: 0px 0px;	font-size:12px;}
.formbodiright{	width:330px;float:right;text-align:left;padding: 0px 0px;font-size:12px;}
.loginbg{ background-image:url(../images/login_bg.jpg); margin:0px; padding:0px; background-position:left; background-color:#cc0000; background-repeat:no-repeat;}
.logoutbg{ margin:0px; padding:0px; background-position:left; background-color:#fff;text-align:center}
.txtbx{ background-color:#ffffcc; width:250px; border:solid 1px #666666;}
.txtbxlong{ background-color:#ffffcc; width:500px; border:solid 1px #666666;}
.drpdwn{ background-color:#ffffcc; width:250px; border:solid 1px #666666;}
.txtbxcalc{ background-color:#ffffcc; width:80px; border:solid 1px #666666;}
.txtbxgridtop{ background-color:#ffffcc; width:50px; border:solid 1px #666666; text-decoration:none}
.txtbxrange{ background-color:#ffffcc; width:95px; border:solid 1px #666666;}
.txtbxdropless{ background-color:#ffffcc; width:40px; border:solid 1px #666666;}
.txtbxmoney{ background-color:#ffffcc; width:80px; border:solid 1px #666666; text-align:right}
.txtbxnumberlabel{ background-color:#ffffcc; width:80px; border:solid 0px #666666; text-align:right; font-weight:bold;}
.txtbxRow{ background-color:#ffffcc; width:225px; border:solid 1px #666666;}
.logintxt{ color:#ffffff; font-size:13px; font-weight:bold; }
.logintxt a{ color:#ffffff; font-size:13px; font-weight:bold; text-decoration:none;}
.logintxt a:hover{ color:#ffffcc; text-decoration:underline;}
.txtbtn{ background-color:#cc0000; color:#ffffff; font-weight:bold; font-size:14px; padding-left:10px; padding-right:10px; padding-bottom:5px; padding-top:5px; border:none; cursor:pointer; font-family:Garamond;}
.txtbtn_noProcessing{ background-color:#cc0000; color:#ffffff; font-weight:bold; font-size:14px; padding-left:10px; padding-right:10px; padding-bottom:5px; padding-top:5px; border:none; cursor:pointer; font-family:Garamond;}
.txtbtnRow{ background-color:#cc0000; color:#ffffff; font-weight:bold; width:50px; font-size:14px; padding:2px; border:none; cursor:pointer; font-family:Garamond;}
.profilelab{ font-size:12px; color:#cc0000; font-weight:bold;}
.modalBackground{background-color: Gray; flter:alpha(opacity=70); opacity:0.7;}
.modalPopup {background-color:#ffffff; border-width:3px; border-style:solid; border-color:Gray; padding:3px; width:250px; }
.btn {background-color: #033280; color: White; font-size: 12px; font-weight: bold; padding-left: 5px;}
.gridheader{ background-color:#cc0000; color:#ffffff; font-weight:bold; font-size:14px; padding:10px; border:none; cursor:pointer; font-family:Garamond;}
.alttable{ background-color:#ffd7d7;}
.profiletitle{ background-color:#000000; color:#ffffff; font-weight:bold; font-size:12px; text-align:left;}
.profilecontent{ background-color:#ffd7d7; border-bottom:solid 1px #ffffff; font-weight:bold;}
.profilecontent2{ background-color:#dfd7d7; border-bottom:solid 1px #ffffff; font-weight:bold;}
.profilecontent a { color:#cc0000; text-decoration:none; font-weight:bold;}
.profilecontent2 a { color:#cc0000; text-decoration:none; font-weight:bold;}
.profilecontent hover { color:#cc0000; text-decoration:underline; font-style:italic;}
.profilecontent2 hover { color:#cc0000; text-decoration:underline; font-style:italic;}

